var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/paypal/webhook/route.js")
R.c("server/chunks/[root-of-the-server]__0xljh1o._.js")
R.c("server/chunks/node_modules_next_08s853w._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/_next-internal_server_app_api_paypal_webhook_route_actions_1y4ho8f.js")
R.m(98597)
module.exports=R.m(98597).exports
